<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='Меню настроек';
include_once '../sys/inc/thead.php';
title();

err();
echo "<div class='rekl'>\n";
echo "<img src='/style/left.gif' alt='' class='icon'/> <a href='/umenu.php'>Моe меню</a><br />\n";
echo "</div>\n";
echo "<img src='/style/icons/settings.png' alt=''> <a href='/settings.php'>Параметры</a><br />\n";

echo "<img src='/style/icons/settings.png' alt=''> <a href='/pages/ncolor.php'>Цвет ника</a> <br/>\n"; 

echo "<img src='/style/icons/settings.png' alt=''> <a href='/pages/mcolor.php'>Цвет сообщений</a> <br/>\n"; 

echo "<img src='/style/icons/settings.png' alt=''> <a href='/privat.php'>Приватность</a> <br/>\n"; 

echo "<img src='/style/icons/settings.png' alt=''> <a href='/secure.php'>Смена пароля</a> <br/>\n"; 

echo "<img src='/style/icons/settings.png' alt=''> <a href='/set_title.php'>Настройки титла</a><br/>\n";

echo "<img src='/style/icons/settings.png' alt=''> <a href='/pages/zebra_chat.php'>Настройки чата</a><br/>\n";

echo "<img src='/style/icons/settings.png' alt=''> <a href='/pages/zebra_forum.php'>Настройки форума</a><br/>\n";
echo "<div class='rekl'>\n";
echo "<img src='/style/left.gif' alt='' class='icon'/> <a href='/umenu.php'>Моe меню</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>